Page MenuHomePhabricator

Application comments not displaying on iOS
Open, HighPublic

Description

It seems that comments aren't being displayed on iOS.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 22 2018, 5:50 PM
Samwalton9 triaged this task as High priority.Apr 3 2018, 6:07 PM
Samwalton9 moved this task from Incoming tasks to Major Bugs on the Library-Card-Platform board.

In addition to our recent css updates, I added a 400 error template, as that was the most interesting situation I was able to create while trying to break discussions. I tested on a recently acquired iphone and application discussions seem to work as expected. Awaiting feedback from the user that reported the issue.

I suppose we should mark this as closed since I have resolved all related display issues I could produce on iOS. I haven't heard back from the reporting editor, though.

Samwalton9 closed this task as Resolved.Apr 17 2018, 10:32 AM
Samwalton9 claimed this task.

Marking as resolved until I hear otherwise.

Samwalton9 reopened this task as Open.Apr 26 2019, 9:54 AM

Reported as being a problem again.

Samwalton9 renamed this task from iOS display bug to Application comments not displaying on iOS.Apr 26 2019, 9:54 AM
Samwalton9 moved this task from Major Bugs to Open tasks on the Library-Card-Platform board.
Samwalton9 removed Samwalton9 as the assignee of this task.Wed, Jun 26, 2:32 PM